## cava 0.6.0

=== debian/changelog ===
cava (0.6.0-2) unstable; urgency=medium

  * Team upload.

  [ Pushkar Kulkarni ]
  * debian/patches: Avoid source/target obsolete warnings (Closes: #1053015)

  [ Emmanuel Bourg ]
  * No longer attempt to build the javadoc
  * Standards-Version updated to 4.7.0
  * Switch to debhelper level 13
  * Updated the watch file

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 03 Oct 2024 15:25:28 +0200

cava (0.6.0-1) unstable; urgency=medium

  * Initial release

 -- Hans-Christoph Steiner <hans@eds.org>  Tue, 22 Jan 2019 20:51:36 +0000
