=== debian/control ===
Source: cava
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Hans-Christoph Steiner <hans@eds.org>
Build-Depends:
 antlr4,
 debhelper-compat (= 13),
 default-jdk-headless (>= 2:1.8) | default-jdk (>= 2:1.8),
 gradle-debian-helper,
 javahelper,
 libguava-java,
 libicu4j-java,
 libintellij-annotations-java,
 libjnr-ffi-java,
 libjsr305-java,
 liblogback-java,
 libokhttp-java,
 libsnappy-java,
 maven-repo-helper
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/java-team/cava.git
Vcs-Browser: https://salsa.debian.org/java-team/cava
Homepage: https://github.com/ConsenSys/cava

Package: libcava-java
Architecture: all
Depends: ${misc:Depends}, libguava-java
Description: Libraries and tools for blockchain and decentralized software
 In the spirit of Google Guava, Cava is a set of libraries and other
 tools to aid development of blockchain and other decentralized
 software in Java and other JVM languages.
 .
 It includes a low-level bytes library, serialization and
 deserialization codecs (e.g. RLP), various cryptography functions and
 primatives, and lots of other helpful utilities.
 .
 Cava is developed for JDK 1.8 or higher, and depends on various other
 FOSS libraries, including Guava.
 .
 This package only contains the cava-config and cava-toml
 libraries. The rest of the cava libraries have other dependencies
 that must be added to Debian first.
