=== debian/watch ===
version=4
https://github.com/ConsenSys/cava/tags .*/refs/tags/([\d.]+).tar.gz
